
/* General Custom CSS */

#header{
background-image: none !important;	
    
    }


iframe + h2 {
    margin-top: 1.5em;
}

#av-masonry-1 {
background: #d5e6f6 !important;
}

.commentsclosed{display:none !important;}

body{ 
font-family:"Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif;  font-weight:normal; font-style:normal; font-size: 15px !important;
}

p { 
font-family:"Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; 
font-style:normal; 

/*letter-spacing: 1px !important;*/
font-color: #333333 !important;
}

h4{
font-family:"Proxima Nova Semibold", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal;  
font-size: 18px !important;
letter-spacing: 1.7px !important;
font-color: #878787 !important;}

/*#top .avia_textblock {
color: #878787 !important;
}*/

/*li { 
    color: #ffffff !important;
}*/

/*Bakgrunn sosialemedier knapper i meny*/

#top #wrap_all .av-social-link-twitter{
    background: transparent !important;
}

#top #wrap_all .av-social-link-twitter a{
    background: transparent !important;
}

#top #wrap_all .av-social-link-twitter a:hover{
    background: transparent !important;
}	
    
#top #wrap_all .av-social-link-linkedin{
    background: transparent !important;
}
    
#top #wrap_all .av-social-link-linkedin a{
    background: transparent !important;
}

#top #wrap_all .av-social-link-linkedin a:hover{
    background: transparent !important;
}		


#top h2.avia-caption-title, .avia-caption-content p {
    padding: 5px 10px !important;
    background: rgba(0,0,0,.3) !important;
    display: inline-block;
}

#top h2.avia-caption-title {
    margin-top: 200px;
}
    
/*KONTAKTSKJEMA*/
.input[type="submit"], #submit, .button
{background-color: #06156b !important;}


/*stripen mellom metaheader og header*/

#header_meta
{border: 0px !important;}



/*HAMBURGERMENY*/


#advanced_menu_toggle, #advanced_menu_hide
{background-color: #06156b !important;}

/*LOGO*/

/*FULL WIDTH SLIDER*/

/*#top .avia-caption-title{
width: 150% !important;
}*/

/*#top .avia-caption-content p{
    pading-top: 10px !important;
font-size:30px !important;
line-height: 36px !important;
}
*/

/*.page-id-31 .avia-caption-title
{
    width: 200%;
    padding-top: 4% !important;
    padding-bottom: 7% !important;
    margin-top: 0px !important;
    color: #ffffff !important;
    font-size: 36px !important;
}*/


/*PILER PÅ BILDEHJUL*/


    #top .av-control-minimal .avia-slideshow-arrows a::before {
        
    border: 1px solid #fff !important; 
    border-radius: 0px !important;
        }

/*SUBMENY*/
#top .header_color .sub-menu { 
background-color: #ffffff !important;
border-top: 3px solid #f6471b !important; 

}

#top .av-main-nav ul a { 

background-color: #ffffff!important;
color: #1e1e52 !important;
text-transform:uppercase !important; 
font-weight: 200 !important;
border: 0px !important;
}

#top .av-main-nav ul a:hover { 
border-top-color: transparent!important; 
background-color: #dbebfa !important;
}


.image-caption {
    margin-top: -10px;
    margin-bottom: 10px;
    padding: 2px 50px 15px 0px;
    color: #9A9590;
    font-style: italic;
}


/*BILDHJUL FORSIDE*/
h1{
    font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; 
    letter-spacing: 3px !important;
    }
    
    
    
    
h3{
    font-family:"Proxima Nova Semibold", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:500; font-style:normal; 
    }

/*ICON LIST*/
    
.avia-icon-list .iconlist_title
{
    letter-spacing: 2px !important;
    font-size: 17px !important;
}

.iconlist-timeline{display:none !important;}



/*KONTAKTSKJEMA*/
#top .avia_ajax_form .text_area
{background-color: #ffffff !important;}

/*#top fieldset
{
    padding-top: 40px !important;
}*/




/*SKRIFT OVER BOKSENE PÅ STARTSIDEN*/
.av-image-caption-overlay-center p:last-child {
    font-family:"Proxima Nova Semibold", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:500; font-style:normal; 
    margin-bottom:0;
    font-size: 26px !important;
}	

.av-image-caption-overlay-center p:last-child:hover {
    font-family:"Proxima Nova Semibold", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:500; font-style:normal; 
    margin-bottom:0;
    font-size: 26px !important;
    color: #ffffff !important;
}	


/*PORTFOLIOBOKSER*/
    

.image-overlay .image-overlay-inside
{
    display:none !important;
}

.image-overlay {
    display:none !important;
}


.page-id-140 hr .inner-border-av-border-fat{height: 10px !important;}



/*KNAPP PÅ BILDEHJUL*/

/*tekst på bildehjulet startsiden*/
    .page-id-10 .slideshow_caption h2{
    font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:200; 	font-style:normal;
    letter-spacing: 3px !important;
    text-transform:uppercase !important;
    font-size: 50px !important;
    color: #ffffff !important;
    padding-top: 20% !important;
    text-align:left !important;
    }
    
/*tekst på bildehjulet presentasjonssiden*/	
    .page-id-166 .slideshow_caption h2{
    font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:200; 	font-style:normal;
    letter-spacing: 3px !important;
    text-transform:uppercase !important;
    font-size: 50px !important;
    color: #ffffff !important;
    padding-top: 20% !important;
    text-align:left !important;
    }
    
    
    
/*tekst på bildehjulet øverst på alle øvrige sider*/	
div .slideshow_caption h2{
    font-family:"Proxima Nova Light", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:200; 	font-style:normal;
    color: #ffffff !important;
    text-transform: none !important;
    text-align:center !important;
    font-size: 36px !important;
    background: none !important;
    }

div avia-caption-content{
    
    background: none !important;
    }


body div .avia-button
{
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    font-size: 12px;
    background-color: none !important;
    letter-spacing: 3px !important;
    background-color: rgba(6,21,107,0.5);
}

/*Bokshøyde Company Portfolio*/
.page-id-146 .avia-builder-el-19
{min-height: 530px !important;}

.page-id-146 .avia-builder-el-34
{min-height: 530px !important;}

.page-id-146 .avia-builder-el-41
{min-height: 530px !important;}

.page-id-146 .avia-builder-el-49
{min-height: 530px !important;}

.page-id-146 .avia-builder-el-56
{min-height: 530px !important;}

.page-id-146 .avia-builder-el-63
{min-height: 530px !important;}


/*Bokshøyde prosjeker */
.page-id-177 .avia-builder-el-5
{min-height: 600px !important;}

.page-id-177 .avia-builder-el-12
{min-height: 600px !important;}

.page-id-177 .avia-builder-el-19
{min-height: 600px !important;}





/*#top .avia-button.avia-color-light {
    border:1px solid #FFFFFF;
    letter-spacing: 3px !important;
    margin-top: 0px;
    background-color: transparent !important;
}

.avia-fullscreen-slider .caption_container
{
    margin-bottom: 500px !important;
}*/
    
/*Slider back meny - tittelfeltet brukes som overskrift på undersider*/

/*div .slideshow_caption h2
{
    text-transform:capitalize !important;
    padding-top:0px !important;
    text-align:center !important;
    font-size: 40px !important;
    padding-left: 0px !important;
}


div .caption_container{  text-align:left !important;}*/


/*MENY BAKGRUNNSFARGE*/	


#top .av_header_glassy.av_header_transparency #header_main {
    background-color: rgba(6,21,107,0.7) !important;
    border: none;
}


.av_header_transparency #header_meta, .av_header_transparency #header_meta li, .av_header_transparency #header_meta a, .av_header_transparency #header_meta .phone-info {
    background-color: rgba(6,21,107,0.7) !important;
border: none;
}

#header_main
{
    background-color: rgba(6,21,107,0.7);
    border: none;
}

/*MENY VED SKROLLING*/

/*gjør at bg-fargem blir gjennomsiktig ved scrolling*/
#top .header_bg{
background-color: rgba(6,21,107,0.7) !important;
}

.av_minimal_header #header_main, .av_minimal_header #header_meta
{	
    background-color: rgba(6,21,107,0.7) !important;
color: #FFF !important;
border: none;	
    }


/*MENY*/

#avia-menu a{
    font-family:"Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 12px;
    text-transform:uppercase;
        letter-spacing: 2px !important;
    }
    
.av-main-nav>li>a {
padding: 0 25px;
}

/*LOGO*/

.logo img
{
    margin-top: 14px !important;
    margin-left: 34px !important;
    width: auto !important;
    max-height: 74px;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (max-width: 767px) {
    /* Add your Desktop Styles here */


#header_meta
{display:none !important;}

.logo img
{
    width: auto !important;
    padding-left: 0px !important;
    margin-left: 0px !important;
    max-height: 50px !important;
    margin-top: 2px !important;
}

.av_minimal_header #header_main, .av_minimal_header #header_meta
{
    background-color: rgba(6,21,107,0.3) !important;
    border: none;
}

#top .avia-caption-title h2
{
    
    margin-top: 0px !important;
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}

.avia-caption-content p
{
    
display:none !important;
}


    #top .av-control-minimal .avia-slideshow-arrows a::before {
        
display: none !important;
        }
        


}

@media only screen and (max-width: 1200px) {
#top .av_seperator_big_border#header .av-main-nav > li > a {
    padding: 0 6px;
}
#header_main_alternate .container {
    padding: 0;
}

.logo img
{padding-left: 0px !important;
margin-left: 0px !important;}

}


@media only screen and (max-width: 1290px) {
    .av-main-nav > li > a {
        padding: 0 8px;
        font-size: 11px;
    }

    .logo img
    {
        padding-left: 0px !important;
        margin-left: 0px !important;
    }
}

@media only screen and (max-width: 1100px) {
    .logo img {
        max-height: 50px;
        top: 12px;
    }
}

/*Ipad mini*/
@media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1024px) 
    and (-webkit-min-device-pixel-ratio: 1) {

#top .av_seperator_big_border#header .av-main-nav > li > a {
    padding: 0 6px !important;
}
#header_main_alternate .container {
    padding: 0 !important;
}
.av-image-caption-overlay-center
{
    font-size: 10px !important;
}

}

/* Updates */
#main {
    background: white;
}

#updates-main {
    max-width: 1200px;
    margin: 0 auto;
    background: white;
}

.template-blog .blog-meta {
    display: none;
}

.template-blog .post_delimiter {
    border-bottom: 1px solid #06156b;
}

#centered-section > .flex_cell > .flex_cell_inner > .flex_column.av_one_half {
    margin: 0 auto;
    float: none;
}

/* People grids */
#person-grid .flex_cell[class*="av_one_"] {
    border: 30px solid #d5e6f6;
    border-width: 30px 30px;
}

/* Footer */
#footer .social-button {
    padding: .2rem .5rem .2rem 1.5rem;
    color: white;
    text-transform: uppercase;
    border: 2px solid white;
    background: url(../img/facebook.svg) left center no-repeat #15335b;
    background-size: auto 60%;
    background-position: left .5rem center;
    display: inline-block;
    width: 10rem;
    overflow: hidden;
    margin: 0rem .5rem 0 0;
    text-align: center;
    transition: all .5s;
}

#footer .social-button:hover {
    background-color: #0d1f38;
    text-decoration: none;
}

#footer .social-button.facebook {
    background-size: auto 1rem;
    background-position: left .8rem center;
}

#footer .social-button.twitter {
    background-image: url(../img/twitter.svg);
}

#footer .social-button.soundcloud {
    background-image: url(../img/soundcloud.svg);
    background-size: 1.2rem auto;
}

#footer .social-button.youtube {
    background-image: url(../img/youtube.svg);
}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */

    #person-grid .flex_cell[class*="av_one_"] {
        border-color: #fff;
        border-width: 30px 0;
    }
    
.widget {

    padding-left:14px !important;
    padding-right:14px !important;

}

}